FLANG

Classes | Public Member Functions | List of all members
Fortran::parser::ProvenanceRangeToOffsetMappings Class Reference

## Public Member Functions
bool | empty () const
void | Put (ProvenanceRange, std::size_t offset)
std::optional< std::size_t > | Map (ProvenanceRange) const
llvm::raw_ostream & | Dump (llvm::raw_ostream &) const

The documentation for this class was generated from the following files:

- include/flang/Parser/provenance.h
- lib/Parser/provenance.cpp